<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="be"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Абмежаваная гарантыя для Турэцкай Рэспублікі</title></head><body id=""><div class="header">Важная інфармацыя</div><h1>Абмежаваная гарантыя для Турэцкай Рэспублікі</h1><div>
<p>Па ўмовах гэтай абмежаванай гарантыі кампанія Sony Mobile Communications AB, <span class="keep-together">221 88 Лунд</span>, Швецыя, або яе лакальная даччыная кампанія гарантуе адсутнасць дэфектаў канструкцыі, матэрыялаў і выканання ў гэтай прыладзе (тэлефоне, планшэце або аксесуары) у момант яе набыцця спажыўцом і на працягу двух (2) наступных гадоў.</p>
<p>Калі ў гарантыйны перыяд прылада перастае карэктна працаваць пры нармальных умовах эксплуатацыі па прычыне дэфектаў канструкцыі, матэрыялаў або выканання, аўтарызаваны дыстрыбутар або сэрвісны партнёр Sony у краіне, дзе была набыта прылада, паводле свайго меркавання выканае рамонт або замену прылады ці зварот грошай за прыладу ў адпаведнасці з умовамі, прадугледжанымі гэтым пагадненнем.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Некаторыя асабістыя налады, спампаваныя матэрыялы і іншая інфармацыя могуць быць страчаны пры рамонце ці замене прылады. Дзеючае заканадаўства, іншыя нормы і тэхнічныя абмежаванні могуць забараняць Sony ствараць рэзервовыя копіі спампаваных матэрыялаў, што ўтрымліваюцца на прыладзе. Кампанія Sony не нясе адказнасці за страчаную інфармацыю любога характару і не кампенсуе такія страты. Заўсёды рабіце копіі захаванай на прыладзе інфармацыі, такой як спампаваныя матэрыялы, каляндар, кантакты, перш чым аддаваць прыладу ў рамонт або на замену.</p></td></tr></table> </div>
</div>
               

            </body></html>